<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_XiChe_Goods extends Ctl
{
    
    public function index()
    {
        $res = K::M('xiche/goods')->items();
        $this->pagedata['res'] = $res;
        $this->tmpl = 'xiche/goods/index.html';
    }

    
}